c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Cgu::Utf8::ConversionError Member List

This is the complete list of members for Cgu::Utf8::ConversionError, including all inherited members.

ConversionError(const char *msg) | Cgu::Utf8::ConversionError | inline
ConversionError(GError *error) | Cgu::Utf8::ConversionError | inline
what() const | Cgu::Utf8::ConversionError | inline virtual
~ConversionError() | Cgu::Utf8::ConversionError | inline